# New ports collection makefile for:	mule with FreeWnn
# Date created:		20 July 1997
# Whom:			Satoshi Taoka <taoka@FreeBSD.org>
#
# $FreeBSD: ports/chinese/mule-freewnn/Makefile,v 1.13 2003/02/26 14:23:41 foxfair Exp $
#

CATEGORIES=	chinese
PKGNAMESUFFIX=	-freewnn

MASTERDIR=	${.CURDIR}/../../editors/mule
COMMENT=	Multilingual emacs, with FreeWnn support built in (Only the executables)

PKGDIR=		${.CURDIR}

CFREEWNN=	yes

.include "${MASTERDIR}/Makefile"
